/* ====================== [ Start Preloader ] ====================== */
.pace {
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 99999999999999;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 400px;
  border: 0px;
  height: 1px;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.05);
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s; }
  .pace .pace-progress {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    max-width: 300px;
    position: fixed;
    z-index: 99999999999999;
    display: block;
    position: absolute;
    top: 0;
    right: 100%;
    height: 100%;
    width: 100%;
    background: #b19777; }

.pace.pace-inactive {
  width: 100vw;
  opacity: 0; }
  .pace.pace-inactive .pace-progress {
    max-width: 100vw; }

#preloader {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: fixed;
  z-index: 9999999; }
  #preloader:after, #preloader:before {
    content: '';
    position: fixed;
    left: 0;
    height: 50vh;
    width: 100%;
    background: #252531;
    -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); }
  #preloader:before {
    top: 0; }
  #preloader:after {
    bottom: 0; }
  #preloader.isdone {
    visibility: hidden;
    -webkit-transition-delay: 1.5s;
    -o-transition-delay: 1.5s;
    transition-delay: 1.5s; }
    #preloader.isdone:after, #preloader.isdone:before {
      height: 0;
      -webkit-transition: all 0.7s cubic-bezier(1, 0, 0.55, 1);
      -o-transition: all 0.7s cubic-bezier(1, 0, 0.55, 1);
      transition: all 0.7s cubic-bezier(1, 0, 0.55, 1);
      -webkit-transition-delay: 1s;
      -o-transition-delay: 1s;
      transition-delay: 1s; }

.loading-text {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 10px;
  position: absolute;
  top: calc(50% - 30px);
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #b19777;
  font-family: 'Teko', sans-serif;
  z-index: 9999; }
  .loading-text.isdone {
    top: 50%;
    opacity: 0;
    -webkit-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transition-delay: .5s;
    -o-transition-delay: .5s;
    transition-delay: .5s; }

/* ====================== [ End Preloader ] ====================== */